--- 
- name: Public
  updated_at: 2008-05-27 00:42:25 -03:00
  start_path: 
  default_page_id: 
  cache: 
  id: 1
  description: Members of the public who are not logged in.
  parent_id: 
  created_at: 2006-06-23 21:03:49 -03:00
- name: Member
  updated_at: 2008-05-27 00:25:29 -03:00
  start_path: 
  default_page_id: 
  cache: 
    :menu: !ruby/object:Goldberg::Menu 
      by_id: 
        16: &id002 !ruby/object:Goldberg::Menu::Node 
          content_page_id: 
          controller_action_id: 24
          id: 16
          label: UF
          name: uf
          parent: 
          parent_id: 15
          site_controller_id: 13
          url: /ufs/index
        1: &id001 !ruby/object:Goldberg::Menu::Node 
          content_page_id: 1
          controller_action_id: 
          id: 1
          label: "P\xC3\xA1gina Principal"
          name: "P\xC3\xA1gina Principal"
          parent: 
          parent_id: 
          site_controller_id: 
          url: /home
        2: &id004 !ruby/object:Goldberg::Menu::Node 
          children: 
          - 14
          content_page_id: 6
          controller_action_id: 
          id: 2
          label: Contato
          name: Contato
          parent: 
          parent_id: 
          site_controller_id: 
          url: /contact_us
        14: &id003 !ruby/object:Goldberg::Menu::Node 
          content_page_id: 10
          controller_action_id: 
          id: 14
          label: Credits &amp; Licence
          name: credits
          parent: 
          parent_id: 2
          site_controller_id: 
          url: /credits
      by_name: 
        "P\xC3\xA1gina Principal": *id001
        uf: *id002
        credits: *id003
        Contato: *id004
      crumbs: 
      - 1
      root: &id005 !ruby/object:Goldberg::Menu::Node 
        children: 
        - 1
        - 2
        parent: 
      selected: 
        1: *id001
      vector: 
      - *id005
      - *id001
    :credentials: !ruby/object:Goldberg::Credentials 
      actions: 
        ufs: 
          index: true
        goldberg/site_controllers: 
          list: false
        goldberg/menu_items: 
          list: false
          link: true
        goldberg/roles: 
          list: false
        goldberg/permissions: 
          list: false
        goldberg/system_settings: 
          list: false
        goldberg/content_pages: 
          list: false
          view_default: true
          view: true
        goldberg/auth: 
          logout: true
          forgotten: true
          login_failed: true
          login: true
        goldberg/controller_actions: 
          list: false
        goldberg/users: 
          self_register: true
          list: false
          forgot_password: true
          forgot_password_submit: true
          reset_password: true
          reset_password_submit: true
          confirm_registration: true
          self_create: true
          confirm_registration_submit: true
      controllers: 
        unidade_medidas: false
        tabela_precos: false
        ufs: false
        colaboradors: false
        pedidos: false
        fornecedors: false
        goldberg/site_controllers: false
        goldberg/roles_permissions: false
        produtos: false
        cidades: false
        forma_pagamentos: false
        goldberg/menu_items: false
        transportadoras: false
        goldberg/permissions: false
        goldberg/roles: false
        goldberg/system_settings: false
        tipo_pagamentos: false
        goldberg/content_pages: false
        clientes: false
        grupo_clientes: false
        goldberg/auth: false
        goldberg/controller_actions: false
        goldberg/users: false
        empresas: false
      pages: 
        notfound: true
        admin: false
        cadastros: false
        site_admin: false
        unconfirmed: true
        contact_us: true
        credits: true
        home: true
        expired: true
        denied: true
      permission_ids: 
      - 5
      - 4
      - 3
      role_id: 2
      role_ids: 
      - 2
      - 1
      updated_at: 2008-05-27 00:25:28 -03:00
  id: 2
  description: ""
  parent_id: 1
  created_at: 2006-06-23 21:03:50 -03:00
- name: Administrator
  updated_at: 2008-05-27 00:25:29 -03:00
  start_path: /menu/admin
  default_page_id: 8
  cache: 
    :menu: !ruby/object:Goldberg::Menu 
      by_id: 
        5: &id014 !ruby/object:Goldberg::Menu::Node 
          content_page_id: 
          controller_action_id: 4
          id: 5
          label: Permissions
          name: setup/permissions
          parent: 
          parent_id: 9
          site_controller_id: 6
          url: /goldberg/permissions/list
        16: &id012 !ruby/object:Goldberg::Menu::Node 
          content_page_id: 
          controller_action_id: 24
          id: 16
          label: UF
          name: uf
          parent: 
          parent_id: 15
          site_controller_id: 13
          url: /ufs/index
        11: &id009 !ruby/object:Goldberg::Menu::Node 
          content_page_id: 
          controller_action_id: 11
          id: 11
          label: Menu Editor
          name: setup/menus
          parent: 
          parent_id: 9
          site_controller_id: 5
          url: /goldberg/menu_items/list
        6: &id017 !ruby/object:Goldberg::Menu::Node 
          content_page_id: 
          controller_action_id: 3
          id: 6
          label: Perfil
          name: setup/perfil
          parent: 
          parent_id: 3
          site_controller_id: 7
          url: /goldberg/roles/list
        1: &id011 !ruby/object:Goldberg::Menu::Node 
          content_page_id: 1
          controller_action_id: 
          id: 1
          label: "P\xC3\xA1gina Principal"
          name: "P\xC3\xA1gina Principal"
          parent: 
          parent_id: 
          site_controller_id: 
          url: /home
        12: &id008 !ruby/object:Goldberg::Menu::Node 
          content_page_id: 
          controller_action_id: 12
          id: 12
          label: System Settings
          name: setup/system_settings
          parent: 
          parent_id: 9
          site_controller_id: 9
          url: /goldberg/system_settings/list
        7: &id006 !ruby/object:Goldberg::Menu::Node 
          content_page_id: 
          controller_action_id: 8
          id: 7
          label: Content Pages
          name: setup/pages
          parent: 
          parent_id: 9
          site_controller_id: 1
          url: /goldberg/content_pages/list
        2: &id019 !ruby/object:Goldberg::Menu::Node 
          children: 
          - 14
          content_page_id: 6
          controller_action_id: 
          id: 2
          label: Contato
          name: Contato
          parent: 
          parent_id: 
          site_controller_id: 
          url: /contact_us
        13: &id007 !ruby/object:Goldberg::Menu::Node 
          content_page_id: 
          controller_action_id: 15
          id: 13
          label: "Usu\xC3\xA1rios"
          name: "setup/usu\xC3\xA1rios"
          parent: 
          parent_id: 3
          site_controller_id: 10
          url: /goldberg/users/list
        8: &id018 !ruby/object:Goldberg::Menu::Node 
          content_page_id: 
          controller_action_id: 9
          id: 8
          label: Controllers / Actions
          name: setup/controllers
          parent: 
          parent_id: 9
          site_controller_id: 8
          url: /goldberg/site_controllers/list
        3: &id010 !ruby/object:Goldberg::Menu::Node 
          children: 
          - 9
          - 6
          - 13
          content_page_id: 9
          controller_action_id: 
          id: 3
          label: "Administra\xC3\xA7\xC3\xA3o"
          name: admin
          parent: 
          parent_id: 
          site_controller_id: 
          url: /admin
        14: &id016 !ruby/object:Goldberg::Menu::Node 
          content_page_id: 10
          controller_action_id: 
          id: 14
          label: Credits &amp; Licence
          name: credits
          parent: 
          parent_id: 2
          site_controller_id: 
          url: /credits
        9: &id013 !ruby/object:Goldberg::Menu::Node 
          children: 
          - 5
          - 8
          - 7
          - 11
          - 12
          content_page_id: 8
          controller_action_id: 
          id: 9
          label: Setup
          name: setup
          parent: 
          parent_id: 3
          site_controller_id: 
          url: /site_admin
        15: &id015 !ruby/object:Goldberg::Menu::Node 
          children: 
          - 16
          content_page_id: 12
          controller_action_id: 
          id: 15
          label: Cadastros
          name: Cadastros
          parent: 
          parent_id: 
          site_controller_id: 
          url: /cadastros
      by_name: 
        setup/pages: *id006
        "setup/usu\xC3\xA1rios": *id007
        setup/system_settings: *id008
        setup/menus: *id009
        admin: *id010
        "P\xC3\xA1gina Principal": *id011
        uf: *id012
        setup: *id013
        setup/permissions: *id014
        Cadastros: *id015
        credits: *id016
        setup/perfil: *id017
        setup/controllers: *id018
        Contato: *id019
      crumbs: 
      - 1
      root: &id020 !ruby/object:Goldberg::Menu::Node 
        children: 
        - 1
        - 3
        - 15
        - 2
        parent: 
      selected: 
        1: *id011
      vector: 
      - *id020
      - *id011
    :credentials: !ruby/object:Goldberg::Credentials 
      actions: 
        ufs: 
          index: true
        goldberg/site_controllers: 
          list: true
        goldberg/menu_items: 
          list: true
          link: true
        goldberg/roles: 
          list: true
        goldberg/permissions: 
          list: true
        goldberg/system_settings: 
          list: true
        goldberg/content_pages: 
          list: true
          view_default: true
          view: true
        goldberg/auth: 
          logout: true
          forgotten: true
          login_failed: true
          login: true
        goldberg/controller_actions: 
          list: true
        goldberg/users: 
          self_register: true
          list: true
          forgot_password: true
          forgot_password_submit: true
          reset_password: true
          reset_password_submit: true
          confirm_registration: true
          self_create: true
          confirm_registration_submit: true
      controllers: 
        unidade_medidas: true
        tabela_precos: true
        ufs: true
        colaboradors: true
        pedidos: true
        fornecedors: true
        goldberg/site_controllers: true
        goldberg/roles_permissions: true
        produtos: true
        cidades: true
        forma_pagamentos: true
        goldberg/menu_items: true
        transportadoras: true
        goldberg/permissions: true
        goldberg/roles: true
        goldberg/system_settings: true
        tipo_pagamentos: true
        goldberg/content_pages: true
        clientes: true
        grupo_clientes: true
        goldberg/auth: true
        goldberg/controller_actions: true
        goldberg/users: true
        empresas: true
      pages: 
        notfound: true
        admin: true
        cadastros: true
        site_admin: true
        unconfirmed: true
        contact_us: true
        credits: true
        home: true
        expired: true
        denied: true
      permission_ids: 
      - 1
      - 5
      - 4
      - 2
      - 3
      role_id: 3
      role_ids: 
      - 3
      - 2
      - 1
      updated_at: 2008-05-27 00:25:29 -03:00
  id: 3
  description: ""
  parent_id: 2
  created_at: 2006-06-23 21:03:48 -03:00
- name: Desenvolvedor
  updated_at: 2008-05-27 00:25:29 -03:00
  start_path: /menu/admin/setup
  default_page_id: 
  cache: 
    :menu: !ruby/object:Goldberg::Menu 
      by_id: 
        5: &id029 !ruby/object:Goldberg::Menu::Node 
          content_page_id: 
          controller_action_id: 4
          id: 5
          label: Permissions
          name: setup/permissions
          parent: 
          parent_id: 9
          site_controller_id: 6
          url: /goldberg/permissions/list
        16: &id027 !ruby/object:Goldberg::Menu::Node 
          content_page_id: 
          controller_action_id: 24
          id: 16
          label: UF
          name: uf
          parent: 
          parent_id: 15
          site_controller_id: 13
          url: /ufs/index
        11: &id024 !ruby/object:Goldberg::Menu::Node 
          content_page_id: 
          controller_action_id: 11
          id: 11
          label: Menu Editor
          name: setup/menus
          parent: 
          parent_id: 9
          site_controller_id: 5
          url: /goldberg/menu_items/list
        6: &id032 !ruby/object:Goldberg::Menu::Node 
          content_page_id: 
          controller_action_id: 3
          id: 6
          label: Perfil
          name: setup/perfil
          parent: 
          parent_id: 3
          site_controller_id: 7
          url: /goldberg/roles/list
        1: &id026 !ruby/object:Goldberg::Menu::Node 
          content_page_id: 1
          controller_action_id: 
          id: 1
          label: "P\xC3\xA1gina Principal"
          name: "P\xC3\xA1gina Principal"
          parent: 
          parent_id: 
          site_controller_id: 
          url: /home
        12: &id023 !ruby/object:Goldberg::Menu::Node 
          content_page_id: 
          controller_action_id: 12
          id: 12
          label: System Settings
          name: setup/system_settings
          parent: 
          parent_id: 9
          site_controller_id: 9
          url: /goldberg/system_settings/list
        7: &id021 !ruby/object:Goldberg::Menu::Node 
          content_page_id: 
          controller_action_id: 8
          id: 7
          label: Content Pages
          name: setup/pages
          parent: 
          parent_id: 9
          site_controller_id: 1
          url: /goldberg/content_pages/list
        2: &id034 !ruby/object:Goldberg::Menu::Node 
          children: 
          - 14
          content_page_id: 6
          controller_action_id: 
          id: 2
          label: Contato
          name: Contato
          parent: 
          parent_id: 
          site_controller_id: 
          url: /contact_us
        13: &id022 !ruby/object:Goldberg::Menu::Node 
          content_page_id: 
          controller_action_id: 15
          id: 13
          label: "Usu\xC3\xA1rios"
          name: "setup/usu\xC3\xA1rios"
          parent: 
          parent_id: 3
          site_controller_id: 10
          url: /goldberg/users/list
        8: &id033 !ruby/object:Goldberg::Menu::Node 
          content_page_id: 
          controller_action_id: 9
          id: 8
          label: Controllers / Actions
          name: setup/controllers
          parent: 
          parent_id: 9
          site_controller_id: 8
          url: /goldberg/site_controllers/list
        3: &id025 !ruby/object:Goldberg::Menu::Node 
          children: 
          - 9
          - 6
          - 13
          content_page_id: 9
          controller_action_id: 
          id: 3
          label: "Administra\xC3\xA7\xC3\xA3o"
          name: admin
          parent: 
          parent_id: 
          site_controller_id: 
          url: /admin
        14: &id031 !ruby/object:Goldberg::Menu::Node 
          content_page_id: 10
          controller_action_id: 
          id: 14
          label: Credits &amp; Licence
          name: credits
          parent: 
          parent_id: 2
          site_controller_id: 
          url: /credits
        9: &id028 !ruby/object:Goldberg::Menu::Node 
          children: 
          - 5
          - 8
          - 7
          - 11
          - 12
          content_page_id: 8
          controller_action_id: 
          id: 9
          label: Setup
          name: setup
          parent: 
          parent_id: 3
          site_controller_id: 
          url: /site_admin
        15: &id030 !ruby/object:Goldberg::Menu::Node 
          children: 
          - 16
          content_page_id: 12
          controller_action_id: 
          id: 15
          label: Cadastros
          name: Cadastros
          parent: 
          parent_id: 
          site_controller_id: 
          url: /cadastros
      by_name: 
        setup/pages: *id021
        "setup/usu\xC3\xA1rios": *id022
        setup/system_settings: *id023
        setup/menus: *id024
        admin: *id025
        "P\xC3\xA1gina Principal": *id026
        uf: *id027
        setup: *id028
        setup/permissions: *id029
        Cadastros: *id030
        credits: *id031
        setup/perfil: *id032
        setup/controllers: *id033
        Contato: *id034
      crumbs: 
      - 1
      root: &id035 !ruby/object:Goldberg::Menu::Node 
        children: 
        - 1
        - 3
        - 15
        - 2
        parent: 
      selected: 
        1: *id026
      vector: 
      - *id035
      - *id026
    :credentials: !ruby/object:Goldberg::Credentials 
      actions: 
        ufs: 
          index: true
        goldberg/site_controllers: 
          list: true
        goldberg/menu_items: 
          list: true
          link: true
        goldberg/roles: 
          list: true
        goldberg/permissions: 
          list: true
        goldberg/system_settings: 
          list: true
        goldberg/content_pages: 
          list: true
          view_default: true
          view: true
        goldberg/auth: 
          logout: true
          forgotten: true
          login_failed: true
          login: true
        goldberg/controller_actions: 
          list: true
        goldberg/users: 
          self_register: true
          list: true
          forgot_password: true
          forgot_password_submit: true
          reset_password: true
          reset_password_submit: true
          confirm_registration: true
          self_create: true
          confirm_registration_submit: true
      controllers: 
        unidade_medidas: true
        tabela_precos: true
        ufs: true
        colaboradors: true
        pedidos: true
        fornecedors: true
        goldberg/site_controllers: true
        goldberg/roles_permissions: true
        produtos: true
        cidades: true
        forma_pagamentos: true
        goldberg/menu_items: true
        transportadoras: true
        goldberg/permissions: true
        goldberg/roles: true
        goldberg/system_settings: true
        tipo_pagamentos: true
        goldberg/content_pages: true
        clientes: true
        grupo_clientes: true
        goldberg/auth: true
        goldberg/controller_actions: true
        goldberg/users: true
        empresas: true
      pages: 
        notfound: true
        admin: true
        cadastros: true
        site_admin: true
        unconfirmed: true
        contact_us: true
        credits: true
        home: true
        expired: true
        denied: true
      permission_ids: 
      - 1
      - 5
      - 4
      - 2
      - 3
      role_id: 4
      role_ids: 
      - 4
      - 3
      - 2
      - 1
      updated_at: 2008-05-27 00:25:29 -03:00
  id: 4
  description: para os desenvolvedores do sistema
  parent_id: 3
  created_at: 2008-05-25 15:14:24 -03:00
